BODY {
	MARGIN: 0px;
	BACKGROUND-COLOR: white;
	font: 10px/1.2em Arial, Verdana, Helvetica, sans-serif;
}
A {
	COLOR: #003d7a; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	MARGIN: 0px
}
FORM INPUT {
	MARGIN: 0px
}
FORM SELECT {
	MARGIN: 0px
}
FORM BUTTON {
	MARGIN: 0px
}
A:hover {
	TEXT-DECORATION: underline
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
BLOCKQUOTE {
	LINE-HEIGHT: 1.4em
}
.cuadroimpresora {
	DISPLAY: none
}
.rompedor {
	CLEAR: both
}
.publicidadhorizontal {
	WIDTH: 758px
}
.publicidadofertasaloslectores {
	WIDTH: 758px
}
.publicidadtira1 {
	CLEAR: both
}
#contenedor {
	WIDTH: 990px;
	margin:0 auto 0 auto;
}
#cabecera {
	WIDTH: 990px
}
#publicidadpieportadillas {
	WIDTH: 990px
}
.publicidadpie {
	MARGIN: 0 auto 0 auto;
	clear: both;
	width: 990px;
}
.publicidadpie TABLE {
	MARGIN-BOTTOM: 10px
}
#publicidadsuperior {
	WIDTH: auto
}
#publicidadsuperior .publicidadhorizontal DIV TABLE TD.margen {
	WIDTH: 1px! important
}
#publicidadsuperior .publicidadhorizontal {
	FLOAT: left
}
#publicidadsuperior .publicidadhorizontal {
	WIDTH: 738px! important
}
#publicidadsuperior .publicidadhorizontal DIV {
	WIDTH: 738px! important
}
#publicidadsuperior .publicidadhorizontal TABLE {
	WIDTH: 738px! important
}
#publicidadsuperior .publicidadmodulo {
	FLOAT: right; WIDTH: 240px
}
.tickerv2 A.sigue {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px! important; PADDING-BOTTOM: 0px; BORDER-LEFT: #ddd 1px solid; COLOR: #900; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
.cuadrourgente {
	BORDER-TOP: #ff0000 1px solid; MARGIN: 4px 0px 15px; LINE-HEIGHT: 14px; BORDER-BOTTOM: #ff0000 2px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cuadrourgente TH {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; WIDTH: 110px; COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.cuadrourgente TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.cuadrourgente H1 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px! important
}
.cuadrourgente A {
	TEXT-DECORATION: none
}
.cuadrourgente A:hover {
	TEXT-DECORATION: underline
}
.cuadrourgente P {
	DISPLAY: inline; FONT-SIZE: 9px; COLOR: #000000
}
.cuadrourgente P A {
	COLOR: #000000
}
.alertablanco {
	FONT: bold 9px Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
.alertaenlace {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.alertaenlace:hover {
	TEXT-DECORATION: underline
}
#cabecera {
	CLEAR: both; BACKGROUND-POSITION: right top; WIDTH: 990px; BACKGROUND-REPEAT: no-repeat
}
#cabecera IMG.logoseccion {
	FLOAT: left; MARGIN: 6px 0px 0px 8px
}
#cabecera .patrocinador {
	FLOAT: right; MARGIN: 5px 10px 0px 0px
}
#cabecera .edicionimpresa {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 23px
}
#cabecera .cuantoslectores {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 23px
}
#cabecera .edicionimpresa {
	MARGIN: 0px 0px 0px 250px
}
#cabecera .edicionimpresa A {
	DISPLAY: block; FONT-SIZE: 9px; COLOR: white
}
#cabecera .cuantoslectores {
	FONT-SIZE: 9px; FLOAT: left; MARGIN: 0px 0px 0px 4px; COLOR: white
}
#cabecera .cuantoslectores A {
	COLOR: white; LINE-HEIGHT: 10px
}
#cabecera UL {
	LIST-STYLE-TYPE: none
}
.menuprincipal {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 0px;
	WIDTH: 990px;
	PADDING-TOP: 1px;
	HEIGHT: 17px
}
.menuprincipal UL LI A {
	BORDER-RIGHT: white 1px solid;
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	FLOAT: left;
	PADDING-BOTTOM: 3px;
	TEXT-TRANSFORM: uppercase;
	COLOR: white;
	PADDING-TOP: 2px;
	font-size: 9px;
}
.menuprincipal UL LI {
	DISPLAY: inline; FONT-SIZE: 9px
}
.menuprincipal UL LI FORM {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.menuprincipal UL LI FORM SELECT {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.menuprincipal UL LI FORM SELECT {
	BORDER-RIGHT: #638aad 1px solid; BORDER-TOP: #638aad 1px solid; MARGIN: 0px 0px 0px 2px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #638aad 1px solid; BORDER-BOTTOM: #638aad 1px solid
}
.menuprincipal UL LI A:hover {
	TEXT-DECORATION: underline
}
.menuprincipal UL.menusecciones {
	FLOAT: left
}
.menuprincipal UL.menumultimedia {
	PADDING-RIGHT: 0px; FLOAT: left; MARGIN-LEFT: 3px
}
.menuprincipal UL.menumultimedia LI A {
	TEXT-TRANSFORM: none; BORDER-LEFT: white 1px solid; BORDER-RIGHT-WIDTH: 0px
}
#cabecera .buscadorymas {
	CLEAR: both; WIDTH: 100%; BORDER-BOTTOM: #bbb 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #f5f5f5
}
.buscador {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px
}
.buscador FORM {
	MARGIN-TOP: 2px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; COLOR: #a6a6a6
}
.buscador FORM LABEL {
	MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #494949
}
.buscador FORM INPUT {
	MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #494949
}
.buscador FORM INPUT#cajabuscador {
	BORDER-RIGHT: #a6a6a6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #a6a6a6 1px solid; WIDTH: 138px; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #a6a6a6 1px solid; HEIGHT: 13px
}
.buscador FORM INPUT.cajabuscador {
	BORDER-RIGHT: #a6a6a6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #a6a6a6 1px solid; WIDTH: 138px; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #a6a6a6 1px solid; HEIGHT: 13px
}
.buscador FORM INPUT.botonradio {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 5px; WIDTH: 12px; PADDING-TOP: 0px; HEIGHT: 12px; BORDER-RIGHT-WIDTH: 0px
}
.buscador FORM INPUT.botonbuscar {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; FONT: 9px Verdana,Arial,Helvetica,sans-serif; MARGIN-LEFT: 2px; BORDER-LEFT: #a6a6a6 1px solid; WIDTH: 50px; CURSOR: pointer; COLOR: black; BORDER-BOTTOM: #a6a6a6 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #d9d9d9
}
.buscador FORM INPUT.botonbuscar:hover {
	BACKGROUND-COLOR: #e1e0dd
}
.buscador IMG {
	VERTICAL-ALIGN: middle
}
.buscador FORM INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.buscador FORM INPUT#busquedas {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #a6a6a6 1px solid; BORDER-BOTTOM: #a6a6a6 1px solid
}
.buscador FORM INPUT.boton {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #a6a6a6 1px solid; BORDER-BOTTOM: #a6a6a6 1px solid; HEIGHT: auto
}
#cabecera .buscadorymas .enlacesdirectos {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 23px
}
#cabecera .buscadorymas .enlacesdirectos UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#cabecera .buscadorymas .enlacesdirectos UL LI A {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 13px; PADDING-BOTTOM: 2px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; COLOR: #494949; PADDING-TOP: 2px
}
#cabecera .buscadorymas .enlacesdirectos UL LI.hemeroteca A {
	BACKGROUND-POSITION: 0px 4px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/res/hemeroteca.gif)
}
#cabecera .buscadorymas .enlacesdirectos UL LI.home A {
	BACKGROUND-POSITION: 1px 3px; BACKGROUND-IMAGE: url(/res/home.gif)
}
.urgente {
	CLEAR: both; MARGIN-LEFT: 10px; WIDTH: 764px
}
.urgente TABLE {
	MARGIN: 0px 0px 10px
}
.urgente TABLE TD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.urgente TABLE TD .alertablanco {
	FONT-SIZE: 12px
}
.miga A {
	TEXT-DECORATION: underline
}
.migaymas {
	CLEAR: both; MARGIN: 10px 0px 0px 10px; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 25px
}
.migaymas .miga {
	FLOAT: left; FONT: 11px Arial,Helvetica,sans-serif
}
.migaymas #menusecciones {
	 FONT-SIZE: 9px; FLOAT: right
}
.migaymas #menusecciones A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; COLOR: white; PADDING-TOP: 1px; BACKGROUND-COLOR: #036; TEXT-DECORATION: none
}
DIV.patrocinio {
	BORDER-TOP-WIDTH: 0px; FLOAT: right; WIDTH: 298px; TEXT-ALIGN: center
}
.modulo {
	CLEAR: both;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.columnaderecha .modulo {
	CLEAR: both;
	MARGIN: 0px;
	WIDTH: 300px;
	BACKGROUND-COLOR: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.columnaderecha .modulo .nombre {
}
.columnaderecha .nombre {
	CLEAR: both;
	PADDING-RIGHT: 3px;
	MARGIN-TOP: 0px! important;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 2px;
	FONT: bold 11px Verdana,Arial,Helvetica,sans-serif;
	WIDTH: 294px;
	COLOR: white;
	PADDING-TOP: 2px;
	HEIGHT: 13px;
	BACKGROUND-COLOR: #5B3154
}
.columnaderecha .nombre H6 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 10px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: white; PADDING-TOP: 0px
}
.columnaderecha .nombre H5 {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px; COLOR: white
}
.columnaderecha .nombre H5 A {
	COLOR: white
}
.columnaderecha .nombre H6 A {
	COLOR: white
}
.columnaderecha .modulo .submodulo {
	FLOAT: left; HEIGHT: 12px! important
}
.columnaderecha .modulo .submodulo .foto {
	FLOAT: left; HEIGHT: 12px! important
}
.columnaderecha .modulo .submodulo .descripcion {
	FLOAT: left; HEIGHT: 12px! important
}
.columnaderecha .modulo .submodulo {
	PADDING-RIGHT: 3px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 3px! important; OVERFLOW: hidden; WIDTH: 146px; PADDING-TOP: 3px! important; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 12px; BACKGROUND-COLOR: white
}
.columnaderecha .modulo .submodulo .foto {
	WIDTH: 12px! important; MARGIN-RIGHT: 3px
}
.columnaderecha .modulo .submodulo .foto IMG {
	MARGIN: 0px
}
.columnaderecha .modulo .submodulo .descripcion {
	WIDTH: 118px
}
.columnaderecha .modulo .submodulo .descripcion H5 {
	WIDTH: 118px
}
.columnaderecha .modulo .submodulo STRONG {
	COLOR: #900
}
.columnaderecha .modulo .submodulo H5 {
	MARGIN: 0px; FONT: 11px/12px Arial,Helvetica,sans-serif
}
.columnaderecha .modulo .submodulo A H5 STRONG.seccion {
	COLOR: #900
}
#contenedorservicios {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 85px
}
.columnaderecha {
	PADDING-RIGHT: 10px;
	BACKGROUND: url(/res/fondocolumnatercera.gif) #f3f2ef repeat-y;
	FLOAT: right;
	PADDING-BOTTOM: 10px;
	WIDTH: 300px;
	PADDING-TOP: 10px;
}
.columnaderecha .modulo UL {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.columnaderecha .modulo UL LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/res/bolilloapoyos.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.modulopestanas DIV.oculto {
	DISPLAY: none
}
.modulopestanas UL.pestanas LI {
	FLOAT: left; BACKGROUND-IMAGE: none! important; TEXT-ALIGN: center
}
.modulo FORM {
	DISPLAY: inline
}
.modulo FORM LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle
}
.modulo FORM INPUT {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 0px 3px; FONT: 10px Verdana,Arial,Helvetica,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.modulo FORM INPUT.botonradio {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px 0px 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
.modulo FORM INPUT.boton {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; FONT: 10px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #eee
}
.modulo .debate .resultados {
	FONT-SIZE: 10px
}
.modulo .debate P.pregunta {
	MARGIN: 0px 0px 5px
}
.columnaderecha .modulo .debate {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.columnaderecha .modulo .debate P.pregunta {
	FONT-SIZE: 10px
}
.columnacentral .modulo {
	MARGIN: 12px 0px 0px
}
.columnacentral .modulo .debate {
	MARGIN: 5px 0px 0px
}
.columnacentral .modulo .nombre {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #4f4f4f
}
.columnacentral .modulo .nombre H5 {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: white
}
.columnacentral .modulo .nombre H5 A {
	COLOR: white
}
.columnacentral .modulo .debate P.pregunta {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.4em
}
#piepagina IMG {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 140px; HEIGHT: 19px
}
#piepagina #logosymas {
	margin-top: 10px;
	text-align: center;
	width: 990px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0 auto 0 auto;
}
#piepagina {
	clear: both;
	margin-bottom: 10px;
	margin:0 auto 0 auto;
}
.menuprincipal {
	BACKGROUND-COLOR: #5B3154;
	margin:0 auto 0 auto;
}
.noticia .columna .publicidadnoticia {
	MARGIN: 0px
}
.noticia .columna .publicidadnoticia TABLE {
	DISPLAY: block; FLOAT: none; MARGIN: 0px; BORDER-BOTTOM: white 10px solid
}
.noticia .columna .publicidadnoticia TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.noticia .columna .publicidadnoticia TABLE TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.publicidadhorizontal {
	WIDTH: 756px; TEXT-ALIGN: center
}
.publicidadtira1 {
	MARGIN: 10px 0px 0px 10px; BACKGROUND-COLOR: #ddd
}
.publicidadofertasaloslectores {
	MARGIN: 10px 0px 0px 10px; WIDTH: 718px; TEXT-ALIGN: center
}
.noticia .columnaderecha .publicidadtexto {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
.tickerv2 {
	WIDTH: 670px! important
}
.urgentev2 {
	WIDTH: 670px! important
}
.urgente {
	WIDTH: auto! important
}
#cabeceraimpresora IMG {
	WIDTH: 260px; HEIGHT: 37px
}
#cabeceraimpresora {
	DISPLAY: none
}
#bloqueprincipal {
	FLOAT: left; WIDTH: 670px
}
.columnaderecha {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 300px; PADDING-TOP: 10px
}
.columnaderecha .modulo {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 10px; BORDER-RIGHT-WIDTH: 0px
}
.columnaderecha .modulo .nombre {
	BORDER-TOP-WIDTH: 0px
}
.columnaderecha .nombre {
	HEIGHT: 16px
}
.columnaderecha .nombre H5 A {
	MARGIN-LEFT: 7px
}
.columnaderecha .modulo .debate {
	BORDER-RIGHT: #ddd 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 2px solid
}
.columnaderecha .modulo .debate P.pregunta {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.4em
}
.columnaderecha .publicidadnoticia {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; OVERFLOW: hidden; WIDTH: 300px; PADDING-TOP: 10px
}
.columnaderecha .lasnoticiasmas {
	WIDTH: 300px
}
.columnaderecha .lasnoticiasmas UL.pestanas {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 6px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #fff
}
.columnaderecha .lasnoticiasmas UL.pestanas LI {
	DISPLAY: inline; MARGIN: 0px 4px 0px 0px; FONT: bold 11px Verdana,Arial,Helvetica,sans-serif; LIST-STYLE-TYPE: none
}
.columnaderecha .lasnoticiasmas UL.pestanas LI A {
	BORDER-RIGHT: #ddd 2px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ddd 2px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 1px; MARGIN-LEFT: 0px; BORDER-LEFT: #ddd 2px solid; COLOR: #999; PADDING-TOP: 4px; BORDER-BOTTOM: #ddd 2px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.columnaderecha .lasnoticiasmas UL.pestanas LI#noticiasmasopcion1 {
	WIDTH: 140px
}
.columnaderecha .lasnoticiasmas UL.pestanas LI#noticiasmasopcion1 A {
	WIDTH: 140px
}
.columnaderecha .lasnoticiasmas UL.pestanas LI#noticiasmasopcion2 {
	WIDTH: 95px
}
.columnaderecha .lasnoticiasmas UL.pestanas LI#noticiasmasopcion2 A {
	WIDTH: 95px
}
.columnaderecha .lasnoticiasmas UL.pestanas LI.activo {
	COLOR: #4f4f4f
}
.columnaderecha .lasnoticiasmas UL.pestanas LI.activo A {
	COLOR: #4f4f4f
}
.columnaderecha .lasnoticiasmas UL.pestanas LI.activo A {
	BORDER-TOP: #4f4f4f 2px solid; PADDING-BOTTOM: 1px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #fff
}
.columnaderecha #contenedornoticiasmas {
	BORDER-RIGHT: #ddd 2px solid; BORDER-TOP: #ddd 0px solid; BORDER-LEFT: #ddd 2px solid; BORDER-BOTTOM: #ddd 2px solid
}
.noticia {
	CLEAR: both;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;
	WIDTH: 660px;
	BORDER-BOTTOM: #ccc 1px solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font: 12px/1.2em Verdana, Arial, Helvetica, sans-serif;
}
.ed_noticia_general {
	WIDTH: 670px
}
.noticia LI {
	TEXT-INDENT: 0px;
	LIST-STYLE-TYPE: none;
}
.noticia UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; MARGIN: 12px 0px; PADDING-TOP: 0px
}
.noticia OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; MARGIN: 12px 0px; PADDING-TOP: 0px
}
.noticia OL {
	PADDING-LEFT: 40px
}
.noticia UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0px
}
.noticia OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0px
}
.noticia UL LI {
	LIST-STYLE-TYPE: square
}
.noticia UL LI A {
	TEXT-DECORATION: underline
}
.noticia OL LI A {
	TEXT-DECORATION: underline
}
.noticia OL LI {
	LIST-STYLE-TYPE: decimal
}
.noticia #tamano {
	PADDING-TOP: 5px
}
.noticia H1 {
	FONT-SIZE: 25px;
	MARGIN: 0px;
	LINE-HEIGHT: 1.2em;
	FONT-FAMILY: "Times New Roman", Times, serif;
	LETTER-SPACING: 0px
}
.noticia .opinion {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin-top: 10px;
}
.ed_noticia_defecto {
	FONT-SIZE: 25px; MARGIN: 0px 0px 5px; COLOR: #003d7a; LINE-HEIGHT: 1.2em; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; LETTER-SPACING: 0px
}
.noticia .subtitulo p{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	MARGIN: 0px 0px 0px;
	COLOR: #505050;
	LINE-HEIGHT: 1em;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
}
.noticia .subtitulo UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
.noticia .subtitulo UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px; PADDING-TOP: 0px
}
.noticia .subtitulo A {
	COLOR: #505050; TEXT-DECORATION: underline
}
.noticia H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 5px; COLOR: black; PADDING-TOP: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.noticia H4 {
	FONT-SIZE: 13px; MARGIN: 20px 0px 5px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.noticia P {
	MARGIN: 0px 0px 10px;
	LINE-HEIGHT: 1.4em;
	text-align: justify;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
.noticia P A {
	TEXT-DECORATION: underline
}
.noticia P.entradilla {
	FONT-SIZE: 13px; MARGIN: 0px 0px 15px; COLOR: black
}
.ed_noticia_defecto_entradilla {
	FONT-WEIGHT: normal! important; FONT-SIZE: 12px! important; LINE-HEIGHT: 1.4em
}
.noticia .superior {
	padding-bottom: 5px;
}
.noticia .superior .fechayhora {
	FONT-SIZE: 11px; FLOAT: left; COLOR: #666; PADDING-TOP: 2px; FONT-FAMILY: Arial,Helvetica,Verdana,sans-serif
}
.noticia .superior .fechayhora A {
	TEXT-DECORATION: none
}
.herramientasarriba {
	float: right;
	margin-right: 5px;
}
.herramientasarriba IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 3px; WIDTH: 19px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px
}
.superior .herramientasarriba IMG.aumentaletra {
	MARGIN-LEFT: 0px
}
.noticia .firma {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.noticia .localizacion {
	FONT-WEIGHT: normal; FONT-SIZE: 85%
}
.noticia HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 5px 0px; COLOR: #ccc; HEIGHT: 1px; BACKGROUND-COLOR: #ccc; BORDER-RIGHT-WIDTH: 0px
}
.noticia .antetitulo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #900;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.noticia .columna {
	PADDING-BOTTOM: 12px; PADDING-TOP: 0px
}
.noticia .derecha .columna {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: right
}
.noticia .izquierda .columna .foto {
	WIDTH: 180px
}
.noticia .derecha .columna .foto {
	WIDTH: 300px
}
.noticia .izquierda .columna {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: left
}
.noticia .columna IMG {
	MARGIN: 0px
}
.noticia DIV.foto {
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.noticia DIV.video {
	MARGIN: 0px 0px 10px
}
.noticia DIV.grafico {
	MARGIN: 0px 0px 10px
}
.noticia .foto P {
	FONT-SIZE: 11px;
	MARGIN: 0px;
	TEXT-INDENT: 12px;
	LINE-HEIGHT: 1.4em;
	text-align: right;
	padding: 0px 3px;
}
.noticia .video P {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 2px 4px; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/res/flechafoto.gif); PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; TEXT-INDENT: 12px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.noticia .foto P A {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.noticia .columna .foto P.album A:hover {
	COLOR: #003d7a; BACKGROUND-COLOR: #eee
}
.noticia .foto A IMG {
	BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black
}
.noticia TABLE {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 0px 0px 2em; WIDTH: 100%
}
.noticia TABLE CAPTION {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #dfdfdf
}
.noticia TABLE TR TD {
	TEXT-ALIGN: center
}
.noticia TABLE TR TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
.noticia TABLE TR TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
.noticia TABLE TR TH {
	BACKGROUND-COLOR: #eee
}
.recuadro {
	width: 300px;
}
.recuadro H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
.recuadro UL {
	BORDER-TOP-WIDTH: 0px; BORDER-RIGHT: #e3e3e3 2px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; BORDER-LEFT: #e3e3e3 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #e3e3e3 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.recuadro UL LI {
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	border-bottom: #e3e3e3 1px solid;
	list-style-position: inside;
	padding-left: 10px;
	list-style-image: url(/res/noticia.gif);
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.recuadro UL LI A {
	TEXT-DECORATION: none;
	padding-left: 10px;
}
.recuadro UL LI A:hover {
	TEXT-DECORATION: underline
}
.recuadrorelacionados UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 2px solid
}
.recuadrorelacionados UL LI {
	BORDER-RIGHT: #ddd 2px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 7px 5px; BORDER-TOP: #ddd 2px solid; PADDING-LEFT: 32px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ddd 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 2px solid; LIST-STYLE-TYPE: none
}
.recuadrorelacionados UL LI A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.recuadrorelacionados UL LI A:hover {
	TEXT-DECORATION: underline
}
.recuadro UL LI.noticia {
	FONT-SIZE: 11px; FLOAT: none; BACKGROUND-IMAGE: url(/res/noticia.gif); WIDTH: auto
}
.recuadro UL LI.cuadrado {
	padding-top: 0px;

}
.recuadro1 {
	BORDER-RIGHT: #ddd 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ddd 2px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 25px 0px 0px; BORDER-LEFT: #ddd 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ddd 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fafafa
}
.recuadro1 H3 {
	FONT-SIZE: 15px; MARGIN: 0px 0px 10px; FONT-FAMILY: Arial,
        Helvetica, sans-serif
}
.textointegro {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 20px 0px 10px; PADDING-TOP: 3px
}
.textointegro A {
	PADDING-LEFT: 22px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.textointegro A:hover {
	TEXT-DECORATION: underline
}
.noticia .columnasumario {
	MARGIN-BOTTOM: 10px; PADDING-TOP: 8px
}
.noticia .columnasumario HR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #e3e3e3; PADDING-TOP: 0px; HEIGHT: 6px; BACKGROUND-COLOR: #e3e3e3; BORDER-RIGHT-WIDTH: 0px
}
.noticia .centro .columnasumario {
	FLOAT: none; WIDTH: auto
}
.noticia .centro .columnasumario .sumario P {
	TEXT-ALIGN: center
}
.noticia .derecha .columnasumario {
	FLOAT: right; MARGIN-LEFT: 10px
}
.noticia .derecha .columnasumario .foto {
	WIDTH: 300px
}
.noticia .derecha .columnasumario TABLE {
	WIDTH: 300px
}
.noticia .izquierda .columnasumario TABLE {
	WIDTH: 300px
}
.noticia .izquierda .columnasumario .foto {
	WIDTH: 180px; MARGIN-RIGHT: 5px
}
.noticia .derecha .columnasumario .sumario P {
	TEXT-ALIGN: right
}
.noticia .izquierda .columnasumario {
	FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 10px
}
.noticia .izquierda .columnasumario .sumario P {
	TEXT-ALIGN: left
}
.noticia .sumario P {
	MARGIN: 0px; LINE-HEIGHT: 1.6em
}
.noticia .sumario P.cita {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 1.6em; PADDING-TOP: 0px; FONT-STYLE: italic
}
.noticia .sumario P .autor {
	FONT-SIZE: 11px
}
.noticia .sumario P .cargo {
	FONT-SIZE: 11px
}
.cargo {
	FONT-SIZE: 11px
}
.noticia .sumariocita .columnasumario {
	WIDTH: 300px
}
.noticia .sumariocita .columnasumario .foto {
	MARGIN: 0px 0px 5px; WIDTH: 95px
}
.noticia .izquierda .sumariocita .columnasumario .foto {
	PADDING-RIGHT: 5px; FLOAT: left
}
.noticia .derecha .sumariocita .columnasumario .foto {
	PADDING-LEFT: 5px; FLOAT: right
}
.tamanoletra7 P {
	FONT-SIZE: 18px! important
}
.tamanoletra7 P.entradilla {
	FONT-SIZE: 18px! important
}
.tamanoletra7 UL {
	FONT-SIZE: 16px! important
}
.tamanoletra7 .foto P {
	FONT-SIZE: 16px! important
}
.tamanoletra7 .recuadrorelacionados UL LI {
	FONT-SIZE: 16px! important
}
.tamanoletra7 .herramientas UL {
	FONT-SIZE: 11px! important
}
.tamanoletra6 P {
	FONT-SIZE: 16px! important
}
.tamanoletra6 P.entradilla {
	FONT-SIZE: 16px! important
}
.tamanoletra6 UL {
	FONT-SIZE: 14px! important
}
.tamanoletra6 .foto P {
	FONT-SIZE: 14px! important
}
.tamanoletra6 .recuadrorelacionados UL LI {
	FONT-SIZE: 14px! important
}
.tamanoletra6 .herramientas UL {
	FONT-SIZE: 11px! important
}
.tamanoletra5 P {
	FONT-SIZE: 13px! important
}
.tamanoletra5 P.entradilla {
	FONT-SIZE: 13px! important
}
.tamanoletra5 UL {
	FONT-SIZE: 11px! important
}
.tamanoletra5 .foto P {
	FONT-SIZE: 11px! important
}
.tamanoletra5 .recuadrorelacionados UL LI {
	FONT-SIZE: 11px! important
}
.tamanoletra5 .herramientas UL {
	FONT-SIZE: 11px! important
}
.tamanoletra4 P {
	FONT-SIZE: 11px! important
}
.tamanoletra4 P.entradilla {
	FONT-SIZE: 11px! important
}
.tamanoletra4 UL {
	FONT-SIZE: 10px! important
}
.tamanoletra4 .foto P {
	FONT-SIZE: 10px! important
}
.tamanoletra4 .recuadrorelacionados UL LI {
	FONT-SIZE: 10px! important
}
.tamanoletra4 .herramientas UL {
	FONT-SIZE: 11px! important
}
.tamanoletra3 P {
	FONT-SIZE: 9px! important
}
.tamanoletra3 P.entradilla {
	FONT-SIZE: 9px! important
}
.tamanoletra3 UL {
	FONT-SIZE: 9px! important
}
.tamanoletra3 .foto P {
	FONT-SIZE: 9px! important
}
.tamanoletra3 .recuadrorelacionados UL LI {
	FONT-SIZE: 9px! important
}
.tamanoletra3 .herramientas UL {
	FONT-SIZE: 11px! important
}
.piefotoladillo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000; TEXT-INDENT: 0px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.modulopestanas UL.pestanas LI {
	FLOAT: none
}
.modulo FORM INPUT {
	border 1px;
}
.columnaderecha .nombre {
	BACKGROUND-COLOR: #5B3154
}
.recuadro H3 {
	BACKGROUND-COLOR: #5B3154
}
.recuadro H3 {
	COLOR: white
}
.noticia .foto .ampliarfoto {
	BORDER-TOP: #036 3px solid
}
#fotoYRelacionada{
	float: right;
	width: 300px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.arriba {
	color: #559748;
}
.abajo {
	color: #8E0000;
}
.igual {
	color: #A95F18;
	font-weight: bold;
}
.columnaderecha .modulo UL {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.columnaderecha .modulo UL LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/res/bolilloapoyos.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.esquela p {text-align:center;}
.Estilo18 {
color: #FFFFFF; background-color: #000000; border-top-color: #000000; border-right-color: #000000; border-bottom-color: #000000; border-left-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; background-position: left top; text-align: left; vertical-align: top; font-size: 18px;
}
.Estilo18 {
color: #FFFFFF; background-color: #000000; border-top-color: #000000; border-right-color: #000000; border-bottom-color: #000000; border-left-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; background-position: left top; text-align: left; vertical-align: top; font-size: 18px;
}
